<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax1400m000" xml:lang="it">
   <Header>
      <Title>Stampa eccezioni imposta per Paese (tctax1400m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare un report delle eccezioni imposta definite per Paese.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000017" role="manual">Stampa di report e documenti</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cset.f" OtherIDs="cset.t">
         <Header>
            <Title>Set società finanziarie</Title>
         </Header>
         <FuncDesc>I campi <GUIRef href="" role="manual">Da</GUIRef> e <GUIRef href="" role="manual">A</GUIRef> consentono di definire l'intervallo di <Link href="/baanerp/tc/glossary/glossary#000420" role="glossary">set di società finanziarie</Link> per cui viene stampato il report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="oorg.f" OtherIDs="oorg.t">
         <Header>
            <Title>Origine ordine</Title>
         </Header>
         <FuncDesc>I campi <GUIRef href="" role="manual">Da</GUIRef> e <GUIRef href="" role="manual">A</GUIRef> consentono di definire l'intervallo di origini ordine per cui viene stampato il report.</FuncDesc>
         <SimpleSection>
            <Paragraph>Per definire l'intero intervallo, inserire <GUIRef href="/baanerp/tc/domains/tax.oorg#sales" role="option">Vendite</GUIRef> nel campo <GUIRef href="" role="manual">Da</GUIRef> e <GUIRef href="/baanerp/tc/domains/tax.oorg#bil.inv.pur" role="option">Fatturazione bilaterale (Acquisti)</GUIRef> nel campo <GUIRef href="" role="manual">A</GUIRef>.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="otof.f" OtherIDs="otof.t">
         <Header>
            <Title>BP 'Orig. vend.' / 'Dest. vend.'</Title>
         </Header>
         <FuncDesc>I campi <GUIRef href="" role="manual">Da</GUIRef> e <GUIRef href="" role="manual">A</GUIRef> consentono di definire l'intervallo di Business Partner per cui viene stampato il report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="sfst.f" OtherIDs="sfst.t">
         <Header>
            <Title>BP 'Orig. sped.' / 'Dest. sped.'</Title>
         </Header>
         <FuncDesc>I campi <GUIRef href="" role="manual">Da</GUIRef> e <GUIRef href="" role="manual">A</GUIRef> consentono di definire l'intervallo di Business Partner per cui viene stampato il report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.print.text">
         <Header>
            <Title>Stampa testo</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, e alle eccezioni è stato collegato un testo, LN stampa anche il testo.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>